body {
  font-family: Verdana;
    background-color: #4d3e40;/*#646465;*/
}
body.mceContentBody {
  background-color: #FFF;
}


/********************************************* Mobile first styling containers for different size devices *****/
@media only screen {
}

/* Medium screens */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_header_logo {
    background: url('media/grenadavillage/logo.jpg') left center no-repeat; 
  }
  .nc_strapline {
    margin: 50px 0px 0px;
  }
  #content {
    padding: 30px 15px !important;
  }
  #header img.nc_header_text {
 position: absolute;
   left: 50%;
   top: 50%;
   transform: translateY(-50%) translateX(-50%);;
 }
}

/* Large screens */
@media only screen and (min-width: 1025px) and (max-width: 3440px) {
  .nc_header_logo {
    background: url('media/grenadavillage/logo.jpg') left center no-repeat; 
  }
  .nc_strapline {
    margin: 50px 0px 0px;
  }
  #content {
    padding: 30px 15px !important;
  }
  #header img.nc_header_text {
 position: absolute;
   left: 50%;
   top: 50%;
   transform: translateY(-50%) translateX(-50%);;
 }
}
/********************************************* End Mobile first styling containers for different size devices ******/


/********************************************* Responsive menu styles *****/
#nav_bg {
  background: #add29a;
}
.nc_top-bar {
  background: #add29a; /* Green */
}
/* .nc_top-bar .nc_top-bar-section ul li:first-child {
  background: #fff;
} */
/* Standard Menu Link */
.nc_top-bar-section li:not(.has-form) a:not(.button) {
  color:#646465;
  font-weight: normal!important;
  padding-left:2rem;
  padding-right:2rem;
  background: #add29a!important; /* Blue/Purple */
}
/* Hover Menu Link */
.nc_top-bar-section li:not(.has-form) a:hover:not(.button) {
  background: #567fc0!important;
}
/* Active Menu Link */
.nc_top-bar-section li.active:not(.has-form) > a:not(.button) {
  color:#ffffff;
  background: #567fc0!important;
    padding-left:2rem;
  padding-right:2rem;
}
/* Menu Font Styles */
.nc_top-bar, .nc_top-bar-section li:not(.has-form) a:not(.button) {
  font-weight: bold;
  font-size: 11pt;
  text-transform: uppercase;
}
/* Hamburger menu active background */
.nc_top-bar.expanded .title-area {
  background:none;
  color: #333333;
}
.nc_top-bar.expanded .toggle-topbar a {
 color:#333333; 
}
/* Current Page Styles */
.nc_currentpage {
  color: #fff;
  text-transform: uppercase;
}

/********************************************* Responsive menu styles *****/

/********************************************* Layout Styles *****/
#header_bg {
  background-color:#7c97ce;
}
#header {
min-height:95px;
/* background-color:#7c97ce; */
color: #ffffff;
font-family: 'Tw Cen MT Regular';
}
#header .columns {
min-height:95px;
}

#content {
/*   padding: 5px 2px; */
}
#maincontent_cms {
}
.nc_banner {
 min-width:100%;
   height:auto;
}
#content_bg {
 background-color:#ffffff; 
  padding-top:0.3rem;
}
#footer_bg {
  padding-top: 15px;
}
footer {
/*   background-color: #646465;
  padding-top: 15px; */
}
.nc_fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}
.nc_map_button i,.nc_joinusp_button i,.nc_events_button i,.nc_news_button i {
    font-size: 2rem;
}
.nc_map_button b,.nc_joinusp_button b,.nc_events_button b,.nc_news_button b {
      font-size: 1.5rem;
}
.nc_map_button,.nc_joinusp_button,.nc_events_button,.nc_news_button {
 color: #ffffff;
 text-align:center;
      padding: 0.23em;
      margin-bottom: 1rem;
}
.nc_map_button {
 background-color:#27aae2;
}
.nc_joinusp_button {
 background-color:#5cb247;
}
.nc_joinusp_button b {
 display:block;
}
.nc_events_button {
 background-color:#567fbf;
}
.nc_news_button {
 background-color:#7fbe65;
}
/********************************************* Layout Styles *****/


/********************************************* Header Styles *****/
.nc_strapline {
  /* color: #FFF; */
  font-size: 16pt;
  line-height: 1.2;
}
.nc_strapline2 {
  margin: 0px;
}
.nc_strapline2 a {
  /* color: #FFF !important; */
}
.nc_phone_icon {
  margin-right: 5px;
}
/********************************************* End Header Styles *****/

/********************************************* Content Styles *****/
#content ul li {
  /* color: #FFF; */
}
#content ul li p {
  margin: 0px;
  padding: 0px;
}
table, table tr.even, table tr.alt, table tr:nth-of-type(2n) {
  background: none;
  border: none;
}
table tr th, table tr td {
  padding: 0px;
}
#content img[align="right"] {
 margin-left:2rem; 
}
#content img[align="left"] {
 margin-right:2rem; 
}
/********************************************* End Content Styles *****/

/********************************************* Client Styles *****/
h1 {
  /* color: #59b556; */
  font-size: 20pt;
  font-weight: bold;
}
h2 {
  /* color: #59b556; */
  font-size: 15pt;
  font-weight: bold;
}
.stdcontent {
  /* color: #FFF; */
  font-size: 11pt;
  line-height: 1.3;
}
.calltoaction a {
  /* color: #aeafb3; */
  font-size: 14pt;
  font-style: italic;
}
.nc_image_caption {
 text-align:center; 
}
.has-caption {
  margin: 0 1rem 0 1rem;
}
.nc_image_caption p {
  margin:0 auto;
  text-align:center;
  font-size:9pt;
  font-style:italic;
}
/********************************************* End Client Styles *****/

/********************************************* Link Styles *****/
a:link, a:active, a:visited, a:hover {
  color: #5cb246;
}
/********************************************* End Link Styles *****/

/********************************************* Footer Styles *****/
footer {

}

footer p {
  color: #FFF;
  font-size: 8pt;
}
footer a:link, footer a:active, footer a:visited, footer a:hover {
  color:#add29a;
}
/********************************************* End Footer *****/

/**** GALLERY */

.nc_gallery2 .grid figcaption {
  display: none;
}
.grid figcaption {
/*   display:none; */
  padding: 10px;
  background: none;
  height: 110px;
}
.grid-gallery figcaption h3 {
  font-family: Arial;
  font-size: 18px;
  text-align: right;
}
.grid-gallery figcaption p {
  color: #000;
  font-family: Arial;
  font-size: 12px;
  line-height: 17px;
  text-align: right;
}
.grid-gallery .grid-wrap figcaption p {
}
.grid-gallery figure {
  box-shadow: rgba(0, 0, 0, 0.329412) 0px 1px 3px 0px;
  padding: 0px;
  margin: 10px;
}
.grid-gallery .grid-wrap ul li {
  width: 300px !important;
}
.nc_gallery_desc {
  display: block;
  font-size: 10pt;
}
.mfp-img {
  padding: 0px 0px 40px !important;
}
.mfp-close {
  margin-top: -40px;
}



/* Reset background colour for the editor */
/* body.mceContentBody { background-color: #404041; } */
